/*
 Theme Name:   Focus 1.0.8 child
 Theme URI:    http://www.designwall.com/wordpress/themes/dw-focus/
 Description:  DesignWall Focus 1.0.8 Child Theme for Honestreporting.com
 Author:       DesignWall
 Author URI:   http://www.designwall.com
 Template:     dw_focus_1.0.8_theme
 Version:      1.0.8
 Text Domain:  dw_focus_1.0.8_theme
*/

@import url("../dw_focus_1.0.8_theme/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* 3 lines below make the 'donate' menu entry appear in red */
li#menu-item-68924 a {
color:red !important;
}
/* 6 lines below change the colors of the post links and their hover color */
.post .entry-content a {
	color: #c93024;
}
.post .entry-content a:hover {
	color: #000000;
}